CREATE TABLE [C6Staging].[SPB_PARTITE_VIAGG] (
	[RETE] char(1) NOT NULL,
	[CODAGENTE] varchar(7) NULL,
	[CODICEFISCALE] varchar(35) NOT NULL,
	[CODICECONFERIMENTO] varchar(11) NULL,
	[DESCRPRODOTTO] varchar(128) NULL,
	[IMPORTOVERSATO] decimal(15,3) NULL,
	[DATAACQUISIZIONE] datetime NULL,
	[DATAINCASSO] datetime NULL,
	[DATAVALUTAFONDO] datetime NULL,
	[NOTA] varchar(256) NULL
)
GO